﻿.newsEvents .itemContainer .item .date {
    text-transform: capitalize;
}

.newsEvents .itemContainer .item .actualContent .date {
    text-transform: capitalize;
}

.loader {
    display: none;
    background: #fff;
    text-align: center;
}

.section.programsInitiatives .item .title {
    height: 45px;
    overflow: hidden;
}

.section.programsInitiatives .item .desc {
    height: 40px;
    overflow: hidden;
}

.sfErrorSummary {
    color: #b71c1c;
}

    .sfErrorSummary span {
        color: #b71c1c;
    }

.sfError.violationMessageContentPlaceHolder_ctrlSidebarContentPlaceHolder_C041_ctl00_ctl00_ctl00_C034 {
    background-color: #ff4040;
}

.sfError.violationMessageContentPlaceHolder_ctrlMainContentPlaceHolder_C002_ctl00_ctl00_ctl00_C034 {
    background-color: #ff4040;
}

.customForm {
    background: #fff;
    border: 1px solid #b0bec5;
    margin: 18px auto;
}

    .customForm .pollContent {
        padding: 20px 48px;
    }

    .customForm .btn {
        width: 48%;
    }

    .customForm .sfTxtLbl {
        font-family: 'Noto Sans', sans-serif;
        font-weight: 700;
        font-size: 16px;
        padding: 0 18px;
        margin-bottom: 0;
        margin-top: 10px;
    }

    .customForm .sfFieldWrp input.sfTxt {
        margin: 10px 20px;
    }

    .customForm .sfRadioList.sfFieldWrp {
        padding: 20px 18px;
        display: block;
    }

        .customForm .sfRadioList.sfFieldWrp label {
            display: inline;
            padding-left: 10px;
            font-weight: normal;
        }

    .customForm .sfFormTitle.sfTitleSmall {
        text-align: center;
        color: #fff;
        background: #757575;
        text-transform: uppercase;
        font-size: 16px;
        font-weight: 700;
        line-height: 40px;
        height: 40px;
        margin: 0px;
    }

        .customForm .sfFormTitle.sfTitleSmall:before {
            content: "\f080";
            font: normal normal normal 14px/1 FontAwesome;
        }

    .customForm .sfFormSubmit.sfSubmitBtnSmall {
        text-align: center;
        margin-bottom: 20px;
    }

    .customForm input[type="submit"] {
        border: 0;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        height: 35px;
        line-height: 35px;
        padding: 0 28px;
        border-radius: 0;
        text-align: center;
        background: #5086c6;
        color: #fff;
    }

.newsEvents .itemContainer .item {
    height: 143px;
}

    .newsEvents .itemContainer .item .actualContent .title {
        max-height: 143px;
        overflow: hidden;
    }

    .newsEvents .itemContainer .item .actualContent .desc {
        overflow: hidden;
        height: 40px;
    }

    .newsEvents .itemContainer .item .actContentNews .title {
        max-height: 143px;
        overflow: hidden;
    }

    .newsEvents .itemContainer .item .actContentNews .desc {
        overflow: hidden;
        height: 40px;
    }

.mainContent {
    padding: 70px 20px;
}

.newsEvents .itemContainer .item .actContentNews {
    height: 70%;
}

.newsEvents.list .itemContainer .item .actContentNews {
    border: none;
}

    .newsEvents.list .itemContainer .item .actContentNews .title {
        color: #1e1e1e;
        font-weight: 900;
    }

    .newsEvents.list .itemContainer .item .actContentNews .date {
        display: inline;
        background: #4f87d2;
        color: #fff;
        padding: 5px;
        font-size: 14px;
    }

.newsEvents .itemContainer .item .actContentNews .desc {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 14px;
    color: #212121;
}

.newsEvents .itemContainer .item .actualContent {
    height: 100%;
}

.newsEvents.list .itemContainer .item .actualContent {
    border: none;
}

.newsEvents.list .itemContainer .item {
    border-bottom: 1px solid #bdbdbd;
}

    .newsEvents.list .itemContainer .item .actualContent .title {
        color: #1e1e1e;
        font-weight: 900;
    }

.newsEvents.list .itemContainer {
    border-right: none;
}

    .newsEvents.list .itemContainer .item .date {
        display: inline;
        background: #4f87d2;
        color: #fff;
        padding: 5px;
        font-size: 14px;
    }

    .newsEvents.list .itemContainer .item .actualContent .date {
        display: inline;
        background: #4f87d2;
        color: #fff;
        padding: 5px;
        font-size: 14px;
    }

.newsEvents .readMore span {
    margin: 0 5px;
}

.newsEvents.list .readMore {
    display: inline;
    background: #202020;
    color: #fff;
    padding: 5px;
    margin-left: 5px;
    text-decoration: none;
}

.newsEvents.list .more-details {
    float: right;
    margin: 10px 0;
}

.ui-autocomplete.ui-widget {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
}

.ui-autocomplete {
    width: 310px;
}

ul#ui-id-1 {
    z-index: 110 !important;
}

.section.alert .displayAlert {
    max-height: 38px;
    overflow: hidden;
}

    .section.alert .displayAlert .desc {
        max-width: 992px;
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
    }

.newsEvents.list .readMore span:before {
    content: none;
}

.newsEvents.list .readMore span:after {
    content: "\e080";
}

.sf_pagerNumeric a {
    padding: 0 3px;
}

    .sf_pagerNumeric a:hover {
        color: #fff;
        text-decoration: none;
        background: #70a3da;
    }

.sf_pagerNumeric .sf_PagerCurrent {
    background: #70a3da;
    color: #fff;
}

.gallery .sfimagesTmb {
    display: inline-block;
    margin: 10px 4.5px;
}

    .gallery .sfimagesTmb .sfTxtContent {
        max-width: 120px;
        word-break: break-word;
        overflow: hidden;
        text-overflow: ellipsis;
        overflow: hidden;
        word-spacing: normal;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 14px;
    }

    .gallery .sfimagesTmb img {
        border: 1px solid #b0bec5;
    }

.gallery .sfimagesTmbList {
    display: table;
    text-align: center;
}

.headerTopMenu .btn-primary {
    color: #797a7c;
}

.customContactForm input, .customContactForm textarea, .customContactForm select {
    width: 100%;
    padding: 0 10px;
    outline-color: #70a3da;
}

.customContactForm input, .customContactForm select {
    height: 50px;
}

.customContactForm select {
    background: #70a3da;
    color: #fff;
}

.customContactForm option {
    background: #fff;
    color: #333;
}

    .customContactForm option:hover {
        background: red;
    }

.customContactForm .sfFormSubmit input {
    background: #212121;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    margin-top: 70px;
}

/*SCLEP Inner pages*/
.styleTwo.SPCLEP .leftMenu .cdropdown > a {
    background: #b71c1c;
}

    .styleTwo.SPCLEP .leftMenu .cdropdown > a:hover {
        background: #490000;
    }

.styleTwo.SPCLEP .leftMenu .cdropdown.active > a {
    background: #490000;
}

.styleTwo.SPCLEP .mainContent .header .title {
    background: #b71c1c;
}

    .styleTwo.SPCLEP .mainContent .header .title:after {
        border-top: 40px solid #b71c1c;
    }

.styleTwo.SPCLEP .leftMenu .cdropdown.active .cdropdown-menu a span.glyphicon {
    color: #b71c1c;
}

/*Politia locala Inner pages*/
.styleTwo.Politie .leftMenu .cdropdown > a {
    background: #455e7c;
}

    .styleTwo.Politie .leftMenu .cdropdown > a:hover {
        background: #aec1c8;
    }

.styleTwo.Politie .leftMenu .cdropdown.active > a {
    background: #aec1c8;
}

.styleTwo.Politie .mainContent .header .title {
    background: #455e7c;
}

    .styleTwo.Politie .mainContent .header .title:after {
        border-top: 40px solid #455e7c;
    }

.styleTwo.Politie .leftMenu .cdropdown.active .cdropdown-menu a span.glyphicon {
    color: #455e7c;
}

/*SGC Inner pages*/
.styleTwo.SGC .leftMenu .cdropdown > a {
    background: #47ad5d;
}

    .styleTwo.SGC .leftMenu .cdropdown > a:hover {
        background: #89d095;
    }

.styleTwo.SGC .leftMenu .cdropdown.active > a {
    background: #89d095;
}

.styleTwo.SGC .mainContent .header .title {
    background: #47ad5d;
}

    .styleTwo.SGC .mainContent .header .title:after {
        border-top: 40px solid #47ad5d;
    }

.styleTwo.SGC .leftMenu .cdropdown.active .cdropdown-menu a span.glyphicon {
    color: #912984;
}

/*SPAS Inner pages*/
.styleTwo.SPAS .leftMenu .cdropdown > a {
    background: #bdbdbd;
}

    .styleTwo.SPAS .leftMenu .cdropdown > a:hover {
        background: #fbc02d;
    }

.styleTwo.SPAS .leftMenu .cdropdown.active > a {
    background: #fbc02d;
}

.styleTwo.SPAS .mainContent .header .title {
    background: #bdbdbd;
}

    .styleTwo.SPAS .mainContent .header .title:after {
        border-top: 40px solid #bdbdbd;
    }

.styleTwo.SPAS .leftMenu .cdropdown.active .cdropdown-menu a span.glyphicon {
    color: #fbc02d;
}
/*Home Page*/

.headerTop .siteSlogan {
    max-width: calc(100% - 110px);
}

.logoContainer .list-inline.socialList {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    left: 122px;
}

.headerTop .logoContainer {
    padding-bottom: 0;
}

.headerTop {
    padding: 10px 0;
}

.gridPositioning td {
    font-size: 13px;
}


.newsDetails {
    padding: 0 20px;
}

    .newsDetails .imgContainer img {
        width: 100%;
        height: auto;
    }

.newsEvents.list .itemContainer .item h5.title {
    max-height: 15px;
    overflow: hidden;
}

.newsEvents.list .itemContainer .item .desc {
    height: 60px;
    overflow: hidden;
}

.newsDetails p.date {
    display: inline;
    background: lightgray;
    color: #000;
    padding: 6px 10px;
    font-size: 14px;
    float: right;
    text-transform: capitalize;
}

.slide.active,
.news-slider {
    display: inline !important;
}

.slide {
    display: none;
}

.section.serviceList ul li img {
    display: inline-block;
    margin-top: 0px;
}

.section.infoLinks ul li {
    margin-bottom: 0px;
    height: 74px;
}

.section.infoLinks ul {
    margin-bottom: 0;
}

.datepicker input {
    cursor: pointer;
}

.leftMenu li .input-group.datepicker {
    margin: 5px 0;
}

.sliderContainer {
    background: #4f87d2;
}

/*.slide.active:before {
        content: '...';
        color: #ef0e0e;
        font-size: 20px;
        float: right;
        width: 10px;
    }*/

@media print {
    .hideOnPrint {
        display: none !important;
    }

    .printThis {
        display: block !important;
    }
}

@media (max-width: 991px) {
    .section.services ul li:nth-child(2n+1) {
        margin-right: 5px;
    }
}

@media (max-width: 571px) {
    .headerTop .siteSlogan {
        max-width: calc(100% - 110px);
        /* white-space: pre-line;*/
    }

    .logoContainer .list-inline.socialList {
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        position: relative;
        left: 11px;
        margin-top: 10px;
    }
}

@media (min-width: 1024px) {
    .sliderOver {
        left: calc((100% - 994px)/2);
    }

    .styleTwo.SPAS .sliderOver, .styleTwo.SPCLEP .sliderOver, .styleTwo.SGC .sliderOver, .styleTwo.Politie .sliderOver {
        left: calc((100% - 900px)/2);
    }
}

.bxslider li {
    overflow: hidden;
}


.RadChart {
    width: 100% !important;
    height: auto !important;
}

    .RadChart img {
        width: 100%;
    }

.RadComboBoxDropDown.rcbAutoWidth .rcbList {
    white-space: normal !important;
}

/* modal */

.modal-mails, .modal-header h4, .modal-input {
    color: #333;
}

    .modal-input span {
        width: 70px;
    }

#modalAboneaza .modal-header h4 {
    text-align: center;
    text-transform: uppercase;
}



.footer a.newsletterBtn:hover, .footer a.newsletterBtn:focus {
    color: #fff;
    text-decoration: none;
}

.checkboxstyle {
    position: relative;
    background: #fff;
    margin-right: 30px;
}

    .checkboxstyle label {
        width: 20px;
        height: 20px;
        cursor: pointer;
        position: absolute;
        left: 0px;
        top: 2px;
        background: #fff;
        border: 1px solid #212121;
    }

        .checkboxstyle label:after {
            content: "\e013";
            position: absolute;
            top: 0px;
            left: 2px;
            border-top: none;
            border-right: none;
            background: transparent;
            opacity: 0;
            font-family: 'Glyphicons Halflings';
            font-size: 12px;
            color: #5086c6;
        }

.modal-mails input[type=checkbox] {
    visibility: hidden;
}

    .modal-mails input[type=checkbox]:checked + label:after {
        opacity: 1;
    }

.modal-input label {
    font-size: 18px;
    font-weight: 500;
    color: #212121;
}

.mails-content p {
    margin-bottom: 5px;
}

@media (max-width: 767px) {
    #modalAboneaza .modal-body {
        text-align: left;
    }
}
/* end modal */

.readMoreBanner {
    color: white;
    font-size: 18px;
    font-weight: 500;
    width: 50%;
    float: right;
}

    .readMoreBanner:hover,
    .readMoreBanner:active,
    .readMoreBanner:visited,
    .readMoreBanner:focus {
        text-decoration: underline;
        color: white;
    }

.sliderOver p.desc {
    width: 50%;
    float: left;
}

.listaCatei.list .itemContainer .item .actualContent .date {
    background: #47ad5d;
}

.list .imgContainer img, .newsEvents .imgContainer img {
    max-height: 140px;
    padding-bottom: 10px;
}


@media(max-width: 470px) {
    .list .imgContainerNews img, .newsEvents .imgContainerNews img {
        max-height: 100px;
        padding-bottom: 10px;
    }
}

@media(min-width: 470px) {
    .list .imgContainerNews img, .newsEvents .imgContainerNews img {
        max-height: 140px;
        padding-bottom: 10px;
    }
}

.half-input {
    width: 50% !important;
}

.leftMenu .cdropdown.active .cdropdown-menu {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 14px;
    color: #212121;
    text-decoration: none;
    position: relative;
    padding: 6px;
    display: block;
}

.myContainer {
    margin: 15px 20px 0 20px;
}

.searchStiriSPCLEP,
.searchStiriSPAS,
.searchStiriSGC,
.searchStiriPl,
.searchEvents,
.searchNews,
.searchDogs,
.resetFilters {
    max-width: 100px;
    cursor: pointer;
}

.newsDetails .readMore {
    background: #70a3da;
    color: #fff;
    padding: 5px 10px;
    display: inline-block;
    margin-bottom: 20px;
}

    .newsDetails .readMore span.glyphicon {
        font-size: 12px;
    }

.custom-reset {
    line-height: 36px;
    margin-left: -10px;
    cursor: pointer;
}

.site-map li a {
    border-style: none !important;
    white-space: normal;
}

.SPCLEP .newsDetails .readMore,
.SPCLEP .newsEvents.list .itemContainer .item .actualContent .date {
    background: #b71c1c;
}

.SPAS .newsDetails .readMore,
.SPAS .newsEvents.list .itemContainer .item .actualContent .date {
    background: #fbc02d;
    color: #212121;
}

.Politie .newsDetails .readMore,
.Politie .newsEvents.list .itemContainer .item .actualContent .date {
    background: #aec1c8;
}

.SGC .newsDetails .readMore,
.SGC .newsEvents.list .itemContainer .item .actualContent .date {
    background: #47ad5d;
}

.SGC .defaultBlueDropDown button {
    color: #47ad5d;
}

.SGC .btn-primary:hover,
.SGC .btn-primary:focus,
.SGC .open > .dropdown-toggle.btn-primary:focus,
.SGC .open > .dropdown-toggle.btn-primary:hover {
    background: #47ad5d;
    color: #fff;
    border-color: #47ad5d;
}

.SGC .datepicker,
.SGC .datepicker input,
.SGC .datepicker .input-group-addon {
    color: #47ad5d;
}

.SPCLEP .defaultBlueDropDown button {
    color: #b71c1c;
}

.SPCLEP .btn-primary:hover,
.SPCLEP .btn-primary:focus,
.SPCLEP .open > .dropdown-toggle.btn-primary:focus,
.SPCLEP .open > .dropdown-toggle.btn-primary:hover {
    background: #b71c1c;
    color: #fff;
    border-color: #b71c1c;
}

.SPCLEP .datepicker,
.SPCLEP .datepicker .input-group-addon {
    color: #b71c1c;
}

.Politie .defaultBlueDropDown button {
    color: #455e7c;
}

.Politie .btn-primary:hover,
.Politie .btn-primary:focus,
.Politie .open > .dropdown-toggle.btn-primary:focus,
.Politie .open > .dropdown-toggle.btn-primary:hover {
    background: #455e7c;
    color: #fff;
    border-color: #455e7c;
}

.Politie .datepicker,
.Politie .datepicker input,
.Politie .datepicker .input-group-addon {
    color: #455e7c;
}

.SPAS .defaultBlueDropDown button {
    color: #212121;
}

.defaultBlueDropDown button .value {
    display: inline-block;
    max-width: calc(100% - 20px);
    overflow: hidden;
    text-overflow: ellipsis;
}

.SPAS .btn-primary:hover,
.SPAS .btn-primary:focus,
.SPAS .open > .dropdown-toggle.btn-primary:focus,
.SPAS .open > .dropdown-toggle.btn-primary:hover {
    background: #fbc02d;
    color: #212121;
    border-color: #fbc02d;
    outline: none;
}

.SPAS .datepicker, .SPAS .datepicker .input-group-addon {
    color: #212121;
}

    .SPAS .datepicker input {
        color: #212121;
    }

.datepicker input:focus, .datepicker .input-group-addon:focus {
    border-color: #b0bec5;
    outline: none;
    box-shadow: none;
}
/*Translate*/

.translateContainer {
    display: inline-block;
}

.headerTopMenu li {
    display: inline;
}

.RadComboBoxDropDown .rcbItem {
    font-size: small;
}

.sfContentBlock img {
    max-width: 100%;
}
/*Footer css*/
.footerTop h6 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 25px;
}

.footerTop .press-releases p, .footerTop .audience p, .footerTop .petitions p {
    font-size: 12px;
    font-weight: 300;
    line-height: 14px;
    margin-bottom: 5px;
}

.footerTop p .glyphicon {
    margin-right: 5px;
}

.formValidation {
    border: 1px solid red;
}


.contactContainer h6 {
    margin-top: 5px;
}

.customModal .label-success {
    background-color: #228b22;
    color: white;
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    text-align: center;
}

.customModal .label-danger {
    background-color: #A02820;
    color: white;
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    text-align: center;
}

.customModal input[type="text"],
.customModal input[type="email"] {
    padding: 4px 10px;
    width: 100%;
    margin-bottom: 15px;
    border: 1px solid #212121;
    color: #212121;
}

.modal-input {
    margin-top: 5px;
}

#modalAboneaza input[type="text"],
#modalAboneaza input[type="email"] {
    padding: 7px 10px;
}

.customModal input[type="text"]:hover::-webkit-input-placeholder,
.customModal input[type="email"]:hover::-webkit-input-placeholder {
    color: #212121;
}

.customModal textarea {
    width: 100%;
    margin-bottom: 15px;
    border: 1px solid #212121;
    font-style: italic;
    padding: 4px 10px;
    max-width: 100%;
}

    .customModal textarea:hover::-webkit-input-placeholder {
        color: #212121;
    }

.containerInfoLinks ul li {
    display: inline;
    width: 20px;
}

    .containerInfoLinks ul li a {
        width: 33%;
        float: left;
        margin-bottom: 20px;
    }

.header li a:focus {
    outline: 0;
}

.section.ads .ad p.date {
    color: #212121;
    font-size: 14px;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-style: italic;
}
/*Breadcrumbs*/

.container a.rsmLink {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 14px;
    color: #4f87d2;
    text-align: right;
}

.container .RadSiteMap_Default .rsmOneLevel .rsmLink:hover {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 14px;
    color: #88b4e5;
    text-align: right;
    text-decoration: underline;
    background: none;
}

.SGC .RadSiteMap_Default .rsmOneLevel .rsmLink:hover {
}

.SPAS .RadSiteMap_Default .rsmOneLevel .rsmLink:hover {
    font-weight: 500;
    color: #212121;
}

.Politie .RadSiteMap_Default .rsmOneLevel .rsmLink:hover {
}

.SPCLEP .RadSiteMap_Default .rsmOneLevel .rsmLink:hover {
}

.widget_container_curs {
    margin-bottom: 18px;
}

.section.newsEvents h2 {
    letter-spacing: -0.1px; /*for IE*/
    margin-top: 5px;
}

.translateContainer a img {
    width: 25px;
}

@media (min-width: 992px) {
    .section.newsEvents .select_date {
        padding-right: 0;
    }
}

/*customForm SPAS*/

.customFormSPAS {
    background: #fff;
    border: 1px solid #b0bec5;
    margin: 18px auto;
}

    .customFormSPAS .pollContent {
        padding: 20px 48px;
    }

    .customFormSPAS .btn {
        width: 48%;
    }

    .customFormSPAS .sfTxtLbl {
        font-family: 'Noto Sans', sans-serif;
        font-weight: 700;
        font-size: 16px;
        padding: 0 18px;
        margin-bottom: 0;
        margin-top: 10px;
    }

    .customFormSPAS .sfFieldWrp input.sfTxt {
        margin: 10px 20px;
    }

    .customFormSPAS .sfRadioList.sfFieldWrp {
        padding: 20px 18px;
        display: block;
    }

        .customFormSPAS .sfRadioList.sfFieldWrp label {
            display: inline;
            padding-left: 10px;
            font-weight: normal;
        }

    .customFormSPAS .sfFormTitle.sfTitleSmall {
        text-align: center;
        color: #fff;
        background: #929292;
        text-transform: uppercase;
        font-size: 16px;
        font-weight: 700;
        line-height: 40px;
        height: 40px;
        margin: 0px;
    }

        .customFormSPAS .sfFormTitle.sfTitleSmall:before {
            content: "\f080";
            font: normal normal normal 14px/1 FontAwesome;
        }

    .customFormSPAS .sfFormSubmit.sfSubmitBtnSmall {
        text-align: center;
        margin-bottom: 20px;
    }

    .customFormSPAS input[type="submit"] {
        border: 0;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        height: 35px;
        line-height: 35px;
        padding: 0 28px;
        border-radius: 0;
        text-align: center;
        background: #212121;
        color: #fbc02d;
    }

@media (min-width: 768px) {
    .customFormSPAS input[type="submit"] {
        padding: 0 5px;
    }
}

@media (min-width: 992px) {
    .customFormSPAS input[type="submit"] {
        padding: 0 28px;
    }
}


/*end customForm SPAS*/

/*customForm SGC*/

.customFormSGC {
    background: #fff;
    border: 1px solid #b0bec5;
    margin: 18px auto;
}

    .customFormSGC .pollContent {
        padding: 20px 48px;
    }

    .customFormSGC .btn {
        width: 48%;
    }

    .customFormSGC .sfTxtLbl {
        font-family: 'Noto Sans', sans-serif;
        font-weight: 700;
        font-size: 16px;
        padding: 0 18px;
        margin-bottom: 0;
        margin-top: 10px;
    }

    .customFormSGC .sfFieldWrp input.sfTxt {
        margin: 10px 20px;
    }

    .customFormSGC .sfRadioList.sfFieldWrp {
        padding: 20px 18px;
        display: block;
    }

        .customFormSGC .sfRadioList.sfFieldWrp label {
            display: inline;
            padding-left: 10px;
            font-weight: normal;
        }

    .customFormSGC .sfFormTitle.sfTitleSmall {
        text-align: center;
        color: #fff;
        background: #47ad5d;
        text-transform: uppercase;
        font-size: 16px;
        font-weight: 700;
        line-height: 40px;
        height: 40px;
        margin: 0px;
    }

        .customFormSGC .sfFormTitle.sfTitleSmall:before {
            content: "\f080";
            font: normal normal normal 14px/1 FontAwesome;
        }

    .customFormSGC .sfFormSubmit.sfSubmitBtnSmall {
        text-align: center;
        margin-bottom: 20px;
    }

    .customFormSGC input[type="submit"] {
        border: 0;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        height: 35px;
        line-height: 35px;
        padding: 0 28px;
        border-radius: 0;
        text-align: center;
        background: #912984;
        color: #fff;
    }

/*end customForm SGC*/

/*customForm PL*/

.customFormPL {
    background: #fff;
    border: 1px solid #b0bec5;
    margin: 18px auto;
}

    .customFormPL .pollContent {
        padding: 20px 48px;
    }

    .customFormPL .btn {
        width: 48%;
    }

    .customFormPL .sfTxtLbl {
        font-family: 'Noto Sans', sans-serif;
        font-weight: 700;
        font-size: 16px;
        padding: 0 18px;
        margin-bottom: 0;
        margin-top: 10px;
    }

    .customFormPL .sfFieldWrp input.sfTxt {
        margin: 10px 20px;
    }

    .customFormPL .sfRadioList.sfFieldWrp {
        padding: 20px 18px;
        display: block;
    }

        .customFormPL .sfRadioList.sfFieldWrp label {
            display: inline;
            padding-left: 10px;
            font-weight: normal;
        }

    .customFormPL .sfFormTitle.sfTitleSmall {
        text-align: center;
        color: #455e7c;
        background: #e6e6e6;
        text-transform: uppercase;
        font-size: 16px;
        font-weight: 700;
        line-height: 40px;
        height: 40px;
        margin: 0px;
    }

        .customFormPL .sfFormTitle.sfTitleSmall:before {
            content: "\f080";
            font: normal normal normal 14px/1 FontAwesome;
        }

    .customFormPL .sfFormSubmit.sfSubmitBtnSmall {
        text-align: center;
        margin-bottom: 20px;
    }

    .customFormPL input[type="submit"] {
        border: 0;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        height: 35px;
        line-height: 35px;
        padding: 0 28px;
        border-radius: 0;
        text-align: center;
        background: #9c0a14;
        color: #fff;
    }

/*end customForm PL*/

/*customForm SPCLEP*/

.customFormSPCLEP {
    background: #fff;
    border: 1px solid #b0bec5;
    margin: 18px auto;
}

    .customFormSPCLEP .pollContent {
        padding: 20px 48px;
    }

    .customFormSPCLEP .btn {
        width: 48%;
    }

    .customFormSPCLEP .sfTxtLbl {
        font-family: 'Noto Sans', sans-serif;
        font-weight: 700;
        font-size: 16px;
        padding: 0 18px;
        margin-bottom: 0;
        margin-top: 10px;
    }

    .customFormSPCLEP .sfFieldWrp input.sfTxt {
        margin: 10px 20px;
    }

    .customFormSPCLEP .sfRadioList.sfFieldWrp {
        padding: 20px 18px;
        display: block;
    }

        .customFormSPCLEP .sfRadioList.sfFieldWrp label {
            display: inline;
            padding-left: 10px;
            font-weight: normal;
        }

    .customFormSPCLEP .sfFormTitle.sfTitleSmall {
        text-align: center;
        color: #fff;
        background: #b71c1c;
        text-transform: uppercase;
        font-size: 16px;
        font-weight: 700;
        line-height: 40px;
        height: 40px;
        margin: 0px;
    }

        .customFormSPCLEP .sfFormTitle.sfTitleSmall:before {
            content: "\f080";
            font: normal normal normal 14px/1 FontAwesome;
        }

    .customFormSPCLEP .sfFormSubmit.sfSubmitBtnSmall {
        text-align: center;
        margin-bottom: 20px;
    }

    .customFormSPCLEP input[type="submit"] {
        border: 0;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        height: 35px;
        line-height: 35px;
        padding: 0 28px;
        border-radius: 0;
        text-align: center;
        background: #b71c1c;
        color: #fff;
    }

/*end customForm SPCLEP*/
.RadComboBoxDropDown.rcbAutoWidthResizer .rcbHovered {
    font-size: 13px;
}

/*captcha*/
#captchaPlaceHolder, #captchaPlaceHolderAbonareMain, #captchaPlaceHolderContactMain, #captchaPlaceHolderProblemeMain, #captchaPlaceHolderAbonareSubsite, #captchaPlaceHolderFormular,
#captchaPlaceHolderHotarari, #captchaPlaceHolderSesizare, #captchaPlaceHolderFormular-Avize {
    background-image: url(/App_Themes/Constanta/images/captchaBackground.JPG);
}

@media(min-width: 992px) {
    #captchaPlaceHolder, #captchaPlaceHolderAbonareMain, #captchaPlaceHolderContactMain, #captchaPlaceHolderProblemeMain, #captchaPlaceHolderAbonareSubsite {
        width: 85%;
        text-align: center;
    }
}

@media(max-width: 992px) {
    #captchaPlaceHolder, #captchaPlaceHolderAbonareMain, #captchaPlaceHolderContactMain, #captchaPlaceHolderProblemeMain, #captchaPlaceHolderAbonareSubsite {
        width: 35%;
        text-align: center;
    }
}

@media(min-width: 776px) {
    #captchaPlaceHolderFormular, #captchaPlaceHolderFormular-Avize {
        width: 85%;
        text-align: center;
    }
}

@media(max-width: 776px) {
    #captchaPlaceHolderFormular, #captchaPlaceHolderFormular-Avize {
        width: 35%;
        text-align: center;
        margin-top: 5px;
    }
}

#recaptchaContactMain input {
    width: 35%;
    margin-left: 20px;
}

#recaptchaProblemeMain input {
    width: 35%;
    margin-left: 20px;
}

#recaptchaAbonareSubsite input {
    width: 35%;
}

#capthaFormularResponseDiv input {
    width: 27%;
    margin-top: 3px;
}

#captchaContactResponse, #captchaProblemeResponse, #captchaAbonareSubsiteResponse {
    width: 35%;
    margin-left: 20px;
}

@media(max-width: 992px) {
    #captchaAbonareResponse {
        width: 35%;
    }
}

#refresh, #refreshSes {
    cursor: pointer;
}

.capthcalabel label {
    font-size: 15px;
    font-weight: bold;
}


/*main*/
#txtDate::-webkit-input-placeholder {
    color: #4f87d2;
}

#txtDate::-moz-placeholder {
    color: #4f87d2;
}

#txtDateStNews::-webkit-input-placeholder {
    color: #4f87d2;
}

#txtDateStNews::-moz-placeholder {
    color: #4f87d2;
}

#txtEndDateNews::-webkit-input-placeholder {
    color: #4f87d2;
}

#txtEndDateNews::-moz-placeholder {
    color: #4f87d2;
}

#txtDateStEvents::-webkit-input-placeholder {
    color: #4f87d2;
}

#txtDateStEvents::-moz-placeholder {
    color: #4f87d2;
}

#txtEndDateEvents::-webkit-input-placeholder {
    color: #4f87d2;
}

#txtEndDateEvents::-moz-placeholder {
    color: #4f87d2;
}

/*end main*/

/*pl*/
#txtDatePL::-webkit-input-placeholder {
    color: #455e7c;
}

#txtDatePL::-moz-placeholder {
    color: #455e7c;
}

#txtEndDatePL::-webkit-input-placeholder {
    color: #455e7c;
}

#txtEndDatePL::-moz-placeholder {
    color: #455e7c;
}

/*end pl*/

/*spas*/
#txtDateSPAS::-webkit-input-placeholder {
    color: #212121;
}

#txtDateSPAS::-moz-placeholder {
    color: #212121;
}

#txtDateStiriSPAS::-webkit-input-placeholder {
    color: #212121;
}

#txtDateStiriSPAS::-moz-placeholder {
    color: #212121;
}

#txtEndDateStiriSPAS::-webkit-input-placeholder {
    color: #212121;
}

#txtEndDateStiriSPAS::-moz-placeholder {
    color: #212121;
}

/*end spas*/

/*spclep*/
#txtDateSPCLEP::-webkit-input-placeholder {
    color: #b71c1c;
}

#txtDateSPCLEP::-moz-placeholder {
    color: #b71c1c;
}

#txtEndDateSPCLEP::-webkit-input-placeholder {
    color: #b71c1c;
}

#txtEndDateSPCLEP::-moz-placeholder {
    color: #b71c1c;
}

/*end spclep*/

/*sgc*/
#txtDateSGC::-webkit-input-placeholder {
    color: #47ad5d;
}

#txtDateSGC::-moz-placeholder {
    color: #47ad5d;
}

#txtDateStiriSGC::-webkit-input-placeholder {
    color: #47ad5d;
}

#txtDateStiriSGC::-moz-placeholder {
    color: #47ad5d;
}

#txtEndDateStiriSGC::-webkit-input-placeholder {
    color: #47ad5d;
}

#txtEndDateStiriSGC::-moz-placeholder {
    color: #47ad5d;
}

/*end sgc*/

.sectionImg {
    width: 50%;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}

    .sectionImg img {
        position: relative;
        max-height: 100%;
        width: 100%;
    }

.btnSolicitare-danger {
    border-color: #c3cedd;
    color: #1e395b;
    background-color: #dde8f6;
    background-image: linear-gradient(#f4f8fa,#e9f2fb 50%,#dde7f5 50%,#dde8f6);
    box-shadow: inset 0 0 1px #fff;
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
}

.btnSolicitare-success {
    border-color: #9cc8ff;
    color: #1e395b;
    background-color: #9cc8ff;
    background-image: linear-gradient(#e3effb,#d9e9fc 50%,#d0e1f7 50%,#d0e3f9);
    box-shadow: inset 0 0 2px 1px #9cc8ff;
    width: 100%;
    margin-left: 30%;
}

.solicitare-body div input[type="text"], .solicitare-body textarea {
    width: 100%;
    margin-bottom: 5px;
}

.solicitare-body label {
    float: left;
    margin-left: 8px;
}

.solicitare-body #solCaptchaResponse {
    width: 50%;
}

/*.btn-file input[type=file] {
    margin-left: 30%;
    width: 100%;
}*/

#formSolicitareHeader {
    text-align: center;
    margin-bottom: 30px;
}

/*.header {
    display: block;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 101;
}

body {
    padding-top: 169px;
}

@media (max-width: 975px) {
    body {
        padding-top: 183px;
    }
}

@media (max-width: 750px) {
    body {
        padding-top: 253px;
    }

    .header {
        max-height: 100%;
        overflow-y: auto;
    }
}

@media (max-width: 555px) {
    body {
        padding-top: 258px;
    }
}

@media (max-width: 450px) {
    body {
        padding-top: 290px;
    }
}*/
.navbar-default {
    z-index: 101 !important;
}

.is-sticky .navbar-default {
    margin-top: 0;
}

@media (max-width: 767px) {
    header .sticky-wrapper {
        height: 50px !important;
    }

    header .navbar-default {
        max-height: 100vh;
        overflow-y: auto;
    }
}

#modalAboneaza, #modalAboneazaSubsite, #modalFormProbleme, #modalSesizari {
    z-index: 1999;
}

#modalCaptchaContact, #modalTelefonError, #modalAboneazaEmailExist, #modalAboneazaDateLipsa, #modalWaiting, #modalFisierFormatSol, #modalEmailerror {
    z-index: 2000;
}

@media (min-width: 992px) {

    .containerCautareCereri .cerereLabel {
        margin-left: 50px;
        margin-top: 10px;
    }
}

.containerCautareCereri .cerereInput {
    margin-left: 10px;
    margin-top: 10px;
    /* width: 50px; */
}

.containerCautareCereri .cerereBtn {
    margin-left: 10px;
    margin-top: 10px;
}

.containerCautareCereri .cerereMessages {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 15px;
    margin-right: 10px;
}

.containerCautareCereri .cerereMessagesError {
    color: red;
    margin-left: 40px;
}

.containerCautareCereri .cerereMessagesErrorLabel {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 15px;
    margin-right: 10px;
}

/*.search-item {
    z-index: 2000;
}*/

.loaderModal {
    position: relative;
}

    .loaderModal > img {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

@media(min-width: 768px) {

    .containerSolicitari input, .solicitareContent, #solFile {
        margin-left: 30%;
    }

    #recaptchaFormular, #recaptchaFormular-Avize input {
        width: 27%;
        margin-top: 5px;
        text-align: center;
    }
}

@media(max-width: 768px) {
    .btnSolicitare {
        margin-left: 0%;
    }
}

.searched-item {
    display: block;
    margin-bottom: 15px;
    text-align: center;
}

#recaptchaHotarari input {
    text-align: center;
    width: 55%;
    margin-bottom: 7px;
}

#capthaHotarariDiv input {
    width: 55%;
    margin-bottom: 5px;
    text-align: center;
}

.cmbHotarari {
    margin-left: 5px;
}

.searchAreaMessages p {
    margin-left: 15px;
    margin-right: 10px;
    margin-bottom: 15px;
}

.btnSearch {
    margin-top: 5px;
}

.RadButton_Windows7.rbSkinnedButton, .RadButton_Windows7 .rbDecorated, .RadButton_Windows7.rbVerticalButton, .RadButton_Windows7.rbVerticalButton .rbDecorated, .RadButton_Windows7 .rbSplitRight, .RadButton_Windows7 .rbSplitLeft {
    /*width: 165px;*/
}

@media(min-width: 768px) {
    .datepicker {
		/*z-index: 99 !important;*/
    }
}

.input-group.date.dateInput input {
    width: 100%;
    height: 30px;
    border-color: #b8cbde;
    border-width: thin;
}

div.input-group.date.dateInput {
    width: 170px;
}

/*main*/
.section.ads .ad .lastModified .title {
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #337ab7;
}

.section.ads .ad .lastModified p {
    margin: 0 0 0;
}

    .section.ads .ad .lastModified p.date {
        color: #212121;
        font-size: 14px;
        font-size: 12px;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        font-style: italic;
    }

.section.ads .ad .lastModified .glyphicon {
    color: #337ab7;
    font-size: 12px;
    margin-left: 5px;
}

.section.ads .ad .lastModified {
    float: left;
    max-width: none;
    padding-left: 10px;
}

/*spas*/
.section.ads .ad .lastModifiedSPAS .title {
    color: #b71c1c;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

.section.ads .ad .lastModifiedSPAS p {
    margin: 0 0 0;
}

    .section.ads .ad .lastModifiedSPAS p.date {
        color: #212121;
        font-size: 14px;
        font-size: 12px;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        font-style: italic;
    }

.section.ads .lastModifiedSPAS .glyphicon {
    color: #b71c1c;
    font-size: 12px;
    margin-left: 5px;
}

.section.ads .ad .lastModifiedSPAS {
    float: left;
    max-width: none;
    padding-left: 10px;
}

.stiriFb iframe {
    width: 100% !important;
    margin-top: 5px;
    margin-bottom: 5px;
    height: 130px;
    padding: 0 0 5px 0;
}

.fileSesizari input[type="file"] {
    margin-bottom: 10px;
    width: 100%;
}

.sesizariCodCaptcha {
    margin-top: 10px;
}

#captchaPlaceHolderSesizare {
    width: 40%;
    text-align: center;
}

#captchaSesizariResponse {
    width: 40%;
    text-align: center;
}

@media(max-width: 530px) {
    #captchaPlaceHolderSesizare {
        width: 60%;
        text-align: center;
    }

    #captchaSesizariResponse {
        width: 60%;
        text-align: center;
    }
}

.RadUpload .ruInputs {
    margin-left: 140px !important;
}

.iconSuccessUpload {
    color: #669021;
}

.iconErrorUpload {
    color: #8f0f0f;
}

.custum-info {
    font-size: 12px;
    margin-left: 140px;
    margin-right: 110px;
    margin-top: 10px;
    margin-bottom: 10px !important;
    word-wrap: break-word;
    white-space: normal;
}

.label-info-form label {
    margin-left: 140px;
}

@media(min-width: 1024px) {
    .RadUpload_Default .ruSelectWrap .ruFakeInput {
        width: 400px !important;
    }
}

@media(max-width: 1024px) {
    .RadUpload_Default .ruSelectWrap .ruFakeInput {
        width: 360px !important;
    }
}

.custom-label-form {
    margin-left: 135px;
    width: 200px;
    margin-top: 8px;
}

#captchaPlaceHolderFormular-Avize {
    margin-left: 50px !important;
}

@media(min-width: 1024px) {
    .custom-label-form-response {
        margin-left: 135px;
        width: 240px;
        margin-top: 8px;
        margin-right: auto;
    }

    .form-control-response {
        margin-left: 10px !important;
        width: 40% !important;
    }
}

@media(max-width: 1024px) {
    .custom-label-form-response {
        margin-left: 135px;
        width: 30%;
    }

    .form-control-response {
        margin-left: 35px !important;
        width: 60% !important;
    }
}

@media(max-width: 992px) {
    .label-info-form label {
        margin-left: 100px;
    }

    .RadUpload .ruInputs {
        margin-left: 100px !important;
    }

    .RadUpload_Default .ruSelectWrap .ruFakeInput {
        width: 260px !important;
    }

    .custum-info {
        margin-left: 100px;
        margin-right: 80px;
    }

    .custom-label-form {
        margin-left: 90px;
        width: 33.33%;
    }

    #captchaPlaceHolderFormular-Avize {
        margin-left: 1px !important;
        width: 50% !important;
    }

    .custom-label-form-response {
        margin-left: 90px;
    }

    .form-control-response {
        margin-left: 20px !important;
    }
}

@media(max-width: 767px) {
    .label-info-form label {
        margin-left: 1px !important;
    }

    .RadUpload_Default .ruSelectWrap .ruFakeInput {
        margin-left: 20px;
        width: 200px !important;
    }

    .custum-info {
        margin-left: 1px;
        margin-right: 5px;
        display: flex;
    }

    .custom-label-form {
        margin-left: 1px;
    }

    #captchaPlaceHolderFormular-Avize {
        width: 20% !important;
        margin-left: 5px !important;
    }

    .custom-label-form-response {
        margin-left: 1px;
        width: 33.999%;
    }

    .form-control-response {
        width: 25% !important;
    }

    .label-info-form label {
        float: none;
    }

    .RadUpload .ruInputs {
        margin-left: 1px !important;
    }

    .RadUpload_Default .ruSelectWrap .ruFakeInput {
        margin-left: 1px !important;
        width: 400px !important;
    }
}

@media(max-width: 414px) {
    .custum-info {
        display: block;
    }

    #captchaPlaceHolderFormular-Avize {
        width: 40% !important;
    }

    .form-control-response {
        width: 45% !important;
    }

    .label-info-form label {
        float: none;
    }

    .RadUpload .ruInputs {
        margin-left: 1px !important;
    }

    .RadUpload_Default .ruSelectWrap .ruFakeInput {
        margin-left: 1px !important;
    }
}

#recaptchaFormular {
    display: flex;
    margin-left: 90px;
}

.spas-news-slide {
    margin-top: 15px;
}
